# Uses of Enum
org.kapott.hbci.sepa.jaxb.camt_052_001_09.CSCManagement1Code

Packages that use CSCManagement1Code
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_09

## Uses of CSCManagement1Code in org.kapott.hbci.sepa.jaxb.camt_052_001_09

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_09 declared as CSCManagement1Code
Modifier and Type
Field
Description
`protected CSCManagement1Code`
CardSecurityInformation1.`cscMgmt`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 that return CSCManagement1Code
Modifier and Type
Method
Description
`static CSCManagement1Code`
CSCManagement1Code.`fromValue(String v)`
`CSCManagement1Code`
CardSecurityInformation1.`getCSCMgmt()`
Gets the value of the cscMgmt property.
`static CSCManagement1Code`
CSCManagement1Code.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static CSCManagement1Code[]`
CSCManagement1Code.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 with parameters of type CSCManagement1Code
Modifier and Type
Method
Description
`void`
CardSecurityInformation1.`setCSCMgmt(CSCManagement1Code value)`
Sets the value of the cscMgmt property.